.u-section-1 .u-sheet-1 {
  min-height: 217px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 58px auto 60px;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 155px;
  }

  .u-section-1 .u-text-1 {
    margin-bottom: 58px;
  }
} .u-section-2 {
  background-image: url("images/change-hair-salon-interior-sheffield.jpg.png");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 594px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 537px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 60px 48px 60px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 252px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-icon-1 {
  height: 48px;
  width: 48px;
  margin: 23px auto 0;
}

.u-section-2 .u-text-1 {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 700;
  font-family: Ubuntu, sans-serif;
  margin: 29px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 28px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 252px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-icon-2 {
  height: 48px;
  width: 48px;
  margin: 23px auto 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  letter-spacing: 4px;
  font-weight: 700;
  font-family: Ubuntu, sans-serif;
  text-transform: uppercase;
  margin: 23px auto 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  width: 213px;
  margin: 29px auto 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 242px;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 10px 30px;
}

.u-section-2 .u-text-5 {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 700;
  font-family: Ubuntu, sans-serif;
  margin: 35px auto 0;
}

.u-section-2 .u-social-icons-1 {
  white-space: nowrap;
  height: 70px;
  width: 70px;
  min-width: 94px;
  margin: 10px auto 0;
}

.u-section-2 .u-icon-3 {
  height: 32px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 242px;
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px 10px 30px;
}

.u-section-2 .u-text-6 {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 700;
  font-family: Ubuntu, sans-serif;
  margin: 38px auto 0;
}

.u-section-2 .u-icon-4 {
  height: 57px;
  width: 57px;
  margin: 21px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 508px;
  }

  .u-section-2 .u-social-icons-1 {
    min-height: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 445px;
    margin-right: 24px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 160px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 160px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 180px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 180px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    background-position: 83.75% 100%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 1004px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 302px;
    margin-right: 3px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 165px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    background-position: 47.07% 100%;
    background-size: cover;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 911px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 48px;
    margin-bottom: 48px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 560px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 441px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-group-elements-1 {
  width: 289px;
  min-height: 269px;
  margin: 50px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -269px 0 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 441px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 364px;
  }

  .u-section-3 .u-group-elements-1 {
    width: 285px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 364px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 109px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-group-elements-1 {
    width: 284px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 279px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 256px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 379px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-elements-1 {
    min-height: 239px;
    height: auto;
    margin-top: 34px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.3333333333333333rem;
    margin-top: -239px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 145px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 208px;
  }
}